body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image: url(images/bg_36.gif);
	background-repeat: repeat;
	margin-bottom: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
html, body {
	height: 100%;
}
.wrapper {
	height: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px;
}
.footer, .push {
	height: 30px;
	clear: both;
}
.texttop11 {
	font-size: 11px;
	color: #666;


}
.texttop12 {
	font-size: 12px;
	color: #666;
	font-weight: bold;

}
.texttop12gray{
	font-size: 12px;
	color: #888;
	font-weight: bold;

}

.texttop10 {
	font-size: 10px;
	color: #999;

}

.searchBox {	background-image:url('images/search.gif');
	background-repeat:no-repeat;
	padding-left:10px;
	border: 0px;
	margin:0px;
	width:171px ;
	height:26px ;	
}

.inline-block {
	display: inline-block;
	/*inline-block hack*/
	zoom: 1;
  	*display: inline;
  	vertical-align: top;
}